Skip to main content
GET
/
{game}
/
sites.xml
Get sites for a specific game (XML)
curl --request GET \
  --url https://api.stopmodreposts.org/{game}/sites.xml
import requests

url = "https://api.stopmodreposts.org/{game}/sites.xml"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.stopmodreposts.org/{game}/sites.xml', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "site": [
    {
      "domain": "example.com",
      "notes": "/",
      "path": "/",
      "reason": "Illegal redistribution"
    }
  ]
}
You can find a full overview of game blocklists here. To requests sites from the minecraft.yml list, use minecraft as the game identifier.

Path Parameters

game
string
required

The identifier of the game (e.g., 'minecraft')

Response

200 - application/xml

XML formatted site list

site
object[]